pike.git / src / post_modules / GL / features.pike

version» Context lines:

pike.git/src/post_modules/GL/features.pike:51:    ({"glCopyTexSubImage2D", "VEIIIIIII"}),    ({"glDeleteLists", "VII"}),    ({"glDepthMask", "VO"}),    ({"glDepthRange", "VDD"}),    ({"glDrawArrays", "VEII"}),    ({"glDrawPixels", "Vwhfti"}),    ({"glEdgeFlag", "VO"}),    ({"glEvalCoord", "V+RR"}),    ({"glEvalPoint", "V+II"}),    ({"glFog","VE@Q"}), -  ({"glFrustum", "VDDDDDD"}), +  +  // Replaced by my_glFrustum since glFrustum is +  // broken on some SUN implementations. +  // ({"glFrustum", "VDDDDDD"}), +     ({"glGenLists", "II"}),    ({"glGetError", "E"}),    ({"glGetString", "SE"}),    ({"glGetTexImage", "VEIII&"}),    ({"glHint", "VEE"}),    ({"glIndex", "VZ"}),    ({"glIndexMask", "VI"}),    ({"glIsEnabled", "OE"}),    ({"glIsList", "OI"}),    ({"glIsTexture", "OI"}),